"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=DropboxStorage"
"IDS_LANGUAGE=RUM"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Plug-inul Acrobat Dropbox Storage integrează conţinut din directorul Dropbox al utilizatorului."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1992-2015, Adobe Systems Incorporated.\nToate drepturile rezervate."
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Plug-in Acrobat Dropbox Storage versiunea 1.0"
"storageDropboxAccountLabelText=Dropbox (%{type}%)"
"storageDropboxAccountLabelPersonal=Personale"
"storagAppInformNetworkDisconnectedErrorText=Nu aveţi conexiune la internet. Conectaţi computerul la internet şi încercaţi din nou."
"storagAppInformGeneralAddAccountErrorText=A apărut o eroare la adăugarea contului. Încercaţi din nou mai târziu."
"storagAppInformGeneralRemoveAccountErrorText=A apărut o eroare la eliminarea contului. Încercaţi din nou mai târziu."
"storagAppInformErrorButtonText=OK"
"storagAppInformFileOutdatedText=Acest fişier a fost actualizat pe server de la ultima accesare. Doriţi să suprascrieţi fişierul pe server?"
"storagAppOutdatedApiText=Folosiţi o versiune mai veche de %{PRODUCT}%, care nu mai acceptă această funcţie. Pentru a folosi această funcţie, actualizaţi la cea mai recentă versiune."
"storageDownloadingFile=Se descarcă fişierul de pe %{AdobeBlueHeron}%..."
"storageSavingFile=Salvare în %{AdobeBlueHeron}%  $PROGRESS$%"
"storageYes=Da"
"storageNo=Nu"
"storageContinue=Continuare"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Anulare"
